<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>部屋詳細</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-2 mx-auto">
            <h5>部屋詳細</h5>
        </div>



        <div class="card mb-3">
            <div class="row no-gutters">
                <div class="col-md-4">
                    <img class="bd-placeholder-img" width="100%" height="150" xmlns="http://www.w3.org/2000/svg"
                        preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
                        aria-label="Placeholder: Image">
                    <title>Placeholder</title>
                    <rect fill="#868e96" width="100%" height="100%" /><text fill="#dee2e6" dy=".3em" x="50%"
                        y="50%"></text></svg>
                </div>
                <div class="col-md-8">
                    <div class="card-body">
                        <h5 class="card-title">${部屋タイプ}</h5>
                        <p class="card-text">＄{利用人数}</p>
                        <p class="card-text">＄{備考}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
   <div style="text-align: center;">
            <a href="reserveDeleteConfirm.html" class="btn btn-primary">マイページに戻る</a>
    </div>
</body>

</html>